Subject: Re: CCL:Atkins Lecture

From: "Richard P. Muller" <[email-masked]>
Date: Tue, 28 Nov 2000 09:48:49 -0800

I was at Oxford 16 years ago, and it was Atkins' quantum chemistry and
quantum mechanics lecture series that made me decide to spend my life
doing electronic structure theory. I thoroughly enjoyed the Atkins
lecture on the web that Alexandre pointed out (at
http://webcast.in2p3.fr/pif6/programme.html, for those coming to the
thread late). It captured Atkins' charm and grace with the topic, and
reminded me why I was so excited by his lectures all those years ago.

Rick

Eric Scerri wrote:
> 
> Thank you Alexandre for the reference to the Atkins lecture.
> 
> I just listened/watched it.  Apart from being mildly entertaining
> because of Atkins' irritation with the projectionist and apart from
> giving a historical overview of the field (much of it well known) the
> lecture offers nothing new.
> 
> I have an article on Atkins' views on electronic structure and his
> views on the periodicity of the elements
> which was published in "Foundations of Chemistry".  I would be happy
> to send this to anyone who might be interested.  It is a pdf file.
> The last time I did this I was informed that many people use Unix and
> so could not read it.  In case you can here it is.  Atkins informs me
> that me might reply to this if he can find the time!
> 
> I was also amused by the cavalier style in which Atkins declares that
> as a result of the accurate calculations on He in 1958 "That was it
> for atoms" and we could then move on to molecules.
> 
> Also his equally cavalier mention of Clementi's introduction of small
> 'refinements' such as correlation energy.
> 
> And this was after making the standard jokes about the remark by
> Dirac whereby all of chemistry is in principle solved.
> 
> regards,
> 
>   ------------------------------------------------------------------------
>                           Name: Atkins_critique.pdf
>    Atkins_critique.pdf    Type: Acrobat (application/pdf)
>                       Encoding: base64
> 
>   ------------------------------------------------------------------------
> --
> Eric Scerri ,
> Visiting Professor,
> UCLA,
> Department of Chemistry & Biochemistry,
> 607 Charles E. Young Drive East,
> Los Angeles,  CA 90095-1569
> USA
> 
> E-mail :   [email-masked]
> tel:  310 206 7443
> fax:  310 206 2061
> Web Page:    http://www.chem.ucla.edu/dept/Faculty/scerri/index.html
> 
> Editor  of  Foundations of Chemistry
> http://www.wkap.nl/journalhome.htm/1386-4238
> 
> Also see International Society for the Philosophy of Chemistry
> http://www.georgetown.edu/earleyj/ISPC.html